{"1":{"ID":1,"Group":1,"Name":"累计捕获任意鱼100条","CompleteType":4,"CompleteParam":[0],"CompleteCount":100,"ShowItem":[1,144],"ShowNumber":[3000,5],"AwardItemIDs":[1,144],"AwardItemCounts":[3000,5],"GoType":1}

,"2":{"ID":2,"Group":1,"Name":"炮倍升级至200炮倍","CompleteType":9,"CompleteParam":[0],"CompleteCount":14,"ShowItem":[16,144],"ShowNumber":[5,10],"AwardItemIDs":[16,144],"AwardItemCounts":[5,10],"GoType":1}

,"3":{"ID":3,"Group":1,"Name":"累计进行幸运抽奖1次","CompleteType":51,"CompleteParam":[0],"CompleteCount":1,"ShowItem":[16,144],"ShowNumber":[5,10],"AwardItemIDs":[16,144],"AwardItemCounts":[5,10],"GoType":1}

,"4":{"ID":4,"Group":1,"Name":"累计使用锁定5个","CompleteType":1,"CompleteParam":[5],"CompleteCount":5,"ShowItem":[16,144],"ShowNumber":[5,10],"AwardItemIDs":[16,144],"AwardItemCounts":[5,10],"GoType":1}

,"5":{"ID":5,"Group":1,"Name":"任意捕获2条boss","CompleteType":11,"CompleteParam":[0],"CompleteCount":2,"ShowItem":[149,144],"ShowNumber":[1,15],"AwardItemIDs":[1,2,144],"AwardItemCounts":[10000,2,15],"GoType":1}

,"6":{"ID":6,"Group":2,"Name":"累计捕获任意鱼300条","CompleteType":4,"CompleteParam":[0],"CompleteCount":300,"ShowItem":[1,144],"ShowNumber":[10000,5],"AwardItemIDs":[1,144],"AwardItemCounts":[10000,5],"GoType":1}

,"7":{"ID":7,"Group":2,"Name":"炮倍升级至300炮倍","CompleteType":9,"CompleteParam":[0],"CompleteCount":16,"ShowItem":[16,144],"ShowNumber":[10,10],"AwardItemIDs":[16,144],"AwardItemCounts":[10,10],"GoType":1}

,"8":{"ID":8,"Group":2,"Name":"累计捕获话费鱼2条","CompleteType":3,"CompleteParam":[18,24,25],"CompleteCount":2,"ShowItem":[9,144],"ShowNumber":[10,10],"AwardItemIDs":[9,144],"AwardItemCounts":[10,10],"GoType":6}

,"9":{"ID":9,"Group":2,"Name":"累计使用召唤10个","CompleteType":1,"CompleteParam":[9],"CompleteCount":10,"ShowItem":[5,144],"ShowNumber":[10,10],"AwardItemIDs":[5,144],"AwardItemCounts":[10,10],"GoType":1}

,"10":{"ID":10,"Group":2,"Name":"累计捕获深海巨鳄3条","CompleteType":3,"CompleteParam":[702],"CompleteCount":3,"ShowItem":[149,144],"ShowNumber":[2,20],"AwardItemIDs":[1,2,144],"AwardItemCounts":[20000,5,20],"GoType":6}

,"11":{"ID":11,"Group":3,"Name":"累计捕获任意鱼500条","CompleteType":4,"CompleteParam":[0],"CompleteCount":500,"ShowItem":[1,144],"ShowNumber":[20000,10],"AwardItemIDs":[1,144],"AwardItemCounts":[20000,10],"GoType":1}

,"12":{"ID":12,"Group":3,"Name":"炮倍升级至500炮倍","CompleteType":9,"CompleteParam":[0],"CompleteCount":20,"ShowItem":[16,144],"ShowNumber":[15,10],"AwardItemIDs":[16,144],"AwardItemCounts":[15,10],"GoType":1}

,"13":{"ID":13,"Group":3,"Name":"累计捕获炸弹蟹2条","CompleteType":3,"CompleteParam":[307],"CompleteCount":2,"ShowItem":[9,144],"ShowNumber":[10,10],"AwardItemIDs":[9,144],"AwardItemCounts":[10,10],"GoType":6}

,"14":{"ID":14,"Group":3,"Name":"累计使用冰冻5个","CompleteType":1,"CompleteParam":[8],"CompleteCount":5,"ShowItem":[5,144],"ShowNumber":[10,10],"AwardItemIDs":[5,144],"AwardItemCounts":[10,10],"GoType":1}

,"15":{"ID":15,"Group":3,"Name":"累计捕获圣兽朱雀3条","CompleteType":3,"CompleteParam":[708],"CompleteCount":3,"ShowItem":[149,144],"ShowNumber":[3,20],"AwardItemIDs":[1,2,144],"AwardItemCounts":[30000,7,20],"GoType":12}

,"16":{"ID":16,"Group":4,"Name":"累计捕获任意鱼700条","CompleteType":4,"CompleteParam":[0],"CompleteCount":700,"ShowItem":[1,144],"ShowNumber":[30000,10],"AwardItemIDs":[1,144],"AwardItemCounts":[30000,10],"GoType":1}

,"17":{"ID":17,"Group":4,"Name":"炮倍升级至1000炮倍","CompleteType":9,"CompleteParam":[0],"CompleteCount":25,"ShowItem":[16,144],"ShowNumber":[20,10],"AwardItemIDs":[16,144],"AwardItemCounts":[20,10],"GoType":1}

,"18":{"ID":18,"Group":4,"Name":"累计捕获神秘贝壳2条","CompleteType":3,"CompleteParam":[308],"CompleteCount":2,"ShowItem":[17,144],"ShowNumber":[10,10],"AwardItemIDs":[17,144],"AwardItemCounts":[10,10],"GoType":1}

,"19":{"ID":19,"Group":4,"Name":"累计使用狂暴5个","CompleteType":1,"CompleteParam":[17],"CompleteCount":5,"ShowItem":[44,144],"ShowNumber":[5,10],"AwardItemIDs":[44,144],"AwardItemCounts":[5,10],"GoType":1}

,"20":{"ID":20,"Group":4,"Name":"累计捕获圣兽朱雀3条","CompleteType":3,"CompleteParam":[708],"CompleteCount":3,"ShowItem":[149,144],"ShowNumber":[5,25],"AwardItemIDs":[1,2,144],"AwardItemCounts":[50000,10,25],"GoType":12}

,"21":{"ID":21,"Group":5,"Name":"累计捕获任意鱼1000条","CompleteType":4,"CompleteParam":[0],"CompleteCount":1000,"ShowItem":[1,144],"ShowNumber":[50000,10],"AwardItemIDs":[1,144],"AwardItemCounts":[50000,10],"GoType":1}

,"22":{"ID":22,"Group":5,"Name":"炮倍升级至1500炮倍","CompleteType":9,"CompleteParam":[0],"CompleteCount":26,"ShowItem":[16,144],"ShowNumber":[30,10],"AwardItemIDs":[16,144],"AwardItemCounts":[30,10],"GoType":1}

,"23":{"ID":23,"Group":5,"Name":"使用普通鱼雷3次","CompleteType":1,"CompleteParam":[23],"CompleteCount":3,"ShowItem":[41,144],"ShowNumber":[1,10],"AwardItemIDs":[41,144],"AwardItemCounts":[1,10],"GoType":1}

,"24":{"ID":24,"Group":5,"Name":"累计捕获钻头虾2条","CompleteType":3,"CompleteParam":[306,310],"CompleteCount":2,"ShowItem":[44,144],"ShowNumber":[10,20],"AwardItemIDs":[44,144],"AwardItemCounts":[10,20],"GoType":1}

,"25":{"ID":25,"Group":5,"Name":"累计捕获武装巨鲨3条","CompleteType":3,"CompleteParam":[706],"CompleteCount":3,"ShowItem":[149,144],"ShowNumber":[10,50],"AwardItemIDs":[1,2,144],"AwardItemCounts":[100000,15,50],"GoType":9}

,"26":{"ID":26,"Group":6,"Name":"累计捕获任意鱼1200条","CompleteType":4,"CompleteParam":[0],"CompleteCount":1200,"ShowItem":[1,144],"ShowNumber":[100000,10],"AwardItemIDs":[1,144],"AwardItemCounts":[100000,10],"GoType":1}

,"27":{"ID":27,"Group":6,"Name":"炮倍升级至2000炮倍","CompleteType":9,"CompleteParam":[0],"CompleteCount":27,"ShowItem":[16,144],"ShowNumber":[50,10],"AwardItemIDs":[16,144],"AwardItemCounts":[50,10],"GoType":1}

,"28":{"ID":28,"Group":6,"Name":"使用青铜鱼雷2次","CompleteType":1,"CompleteParam":[24],"CompleteCount":2,"ShowItem":[41,144],"ShowNumber":[2,10],"AwardItemIDs":[41,144],"AwardItemCounts":[2,10],"GoType":1}

,"29":{"ID":29,"Group":6,"Name":"累计获得魔石500个","CompleteType":53,"CompleteParam":[28],"CompleteCount":500,"ShowItem":[44,144],"ShowNumber":[15,20],"AwardItemIDs":[44,144],"AwardItemCounts":[15,20],"GoType":8}

,"30":{"ID":30,"Group":6,"Name":"累计捕获龙王2条","CompleteType":3,"CompleteParam":[705],"CompleteCount":2,"ShowItem":[149,144],"ShowNumber":[15,80],"AwardItemIDs":[1,2,144],"AwardItemCounts":[150000,20,80],"GoType":8}

,"31":{"ID":31,"Group":7,"Name":"炮倍升级至4000炮倍","CompleteType":9,"CompleteParam":[0],"CompleteCount":31,"ShowItem":[1,144],"ShowNumber":[150000,10],"AwardItemIDs":[1,144],"AwardItemCounts":[150000,10],"GoType":1}

,"32":{"ID":32,"Group":7,"Name":"任意南海寻宝1次","CompleteType":62,"CompleteParam":[0],"CompleteCount":1,"ShowItem":[16,144],"ShowNumber":[80,10],"AwardItemIDs":[16,144],"AwardItemCounts":[80,10],"GoType":14}

,"33":{"ID":33,"Group":7,"Name":"使用白银鱼雷2次","CompleteType":1,"CompleteParam":[25],"CompleteCount":2,"ShowItem":[94,144],"ShowNumber":[1,10],"AwardItemIDs":[94,144],"AwardItemCounts":[1,10],"GoType":1}

,"34":{"ID":34,"Group":7,"Name":"累计获得魔石1000个","CompleteType":53,"CompleteParam":[28],"CompleteCount":1000,"ShowItem":[44,144],"ShowNumber":[20,20],"AwardItemIDs":[44,144],"AwardItemCounts":[20,20],"GoType":8}

,"35":{"ID":35,"Group":7,"Name":"累计捕获魔鲲1条","CompleteType":3,"CompleteParam":[707],"CompleteCount":1,"ShowItem":[149,144],"ShowNumber":[20,120],"AwardItemIDs":[1,2,144],"AwardItemCounts":[200000,25,120],"GoType":11}

,"36":{"ID":36,"Group":8,"Name":"炮倍升级至5000炮倍","CompleteType":9,"CompleteParam":[0],"CompleteCount":33,"ShowItem":[16,144],"ShowNumber":[100,10],"AwardItemIDs":[16,144],"AwardItemCounts":[100,10],"GoType":1}

,"37":{"ID":37,"Group":8,"Name":"累计获得魔石10000个","CompleteType":53,"CompleteParam":[28],"CompleteCount":10000,"ShowItem":[41,144],"ShowNumber":[3,10],"AwardItemIDs":[41,144],"AwardItemCounts":[3,10],"GoType":8}

,"38":{"ID":38,"Group":8,"Name":"魔鲲场使用立即召唤1次","CompleteType":61,"CompleteParam":[0],"CompleteCount":1,"ShowItem":[191,144],"ShowNumber":[2,10],"AwardItemIDs":[191,144],"AwardItemCounts":[2,10],"GoType":11}

,"39":{"ID":39,"Group":8,"Name":"使用钻石鱼雷1次","CompleteType":1,"CompleteParam":[27],"CompleteCount":1,"ShowItem":[94,144],"ShowNumber":[1,20],"AwardItemIDs":[94,144],"AwardItemCounts":[1,20],"GoType":1}

,"40":{"ID":40,"Group":8,"Name":"海王宝藏场获得2万碎片","CompleteType":53,"CompleteParam":[30],"CompleteCount":20000,"ShowItem":[149,144],"ShowNumber":[30,120],"AwardItemIDs":[1,2,144],"AwardItemCounts":[300000,30,120],"GoType":13}

}